button.menu-toggle {
    background: none;
    border: none;
    height: 42px;
    text-align: center;
    width: 16px;
    padding: 0px 20px;
}

button.int_btn {
    display: inline-block;
    background: #F2F2F2;
    border-radius: 0;
    padding: 10px 15px;
    color: #808080;
    border: 1px solid #808080;
}

.qty-lbl {
    display: inline-block;
    margin-right: 14px;
    text-transform: uppercase;
}

.quantity .qty {
    width: 47px;
    border: 1px solid #808080;
    background-color: #f2f2f2;
    box-shadow: none;
    padding: 8px 8px;
    margin-right: 3px;
}

.menu-toggle span{
    display: block;
    font-size: 0px;
}

button.menu-toggle span:before, button.menu-toggle:after, button.menu-toggle:before {
	left: 10px;
	width: 19px;
}

.phone {
	float: right;
}

.site-header {
	padding: 0px;
}

.btn,
input[type=submit].button,
.button.gform_button,
.wpf_item.wpf_item_submit .wpf_search_button {
    display: inline-block;
    background: #98C939;
    padding: 12px 50px;
    border-radius: 50px;
    color: #FFF;
}

.wpf_item.wpf_item_submit {
    text-align: right;
    margin-top: 40px;
    font-size: 16px;
}

.wpf_slider.ui-slider {
 
    margin-top: 50px;
}

.btn-blk,
.button.gform_button {
    display: block;
    width: 100%
}

.btn-primary,
button.btn-primary,
button.btn-primary.alt,
input[type=submit].woocommerce-Button {
	display: inline-block;
	background: #98C939;
}

.btn-primary:hover,
button.btn-primary:hover,
button.btn-primary.alt:hover,
input[type=submit].woocommerce-Button:hover {
	background: #4D4D4D;
    color: #FFF;
}

.input-text, input[type=email], input[type=password], input[type=search], input[type=text], input[type=url], textarea, select {
    background-color: #FFF;
    box-shadow: none;
    border: 1px solid #999999;
    border-radius: 0;
    padding: 13px 8px;
    line-height: 126%;
    font-size: 16px;
    font-weight: normal;
}

.green.mailing-list input[type=text] {
    border-color: transparent; 
}

.input-text:focus, input[type=email]:focus, input[type=password]:focus, input[type=search]:focus, input[type=text]:focus, input[type=url]:focus, textarea:focus {
    background-color: #FFF;
    color: #2b2c30;
}

.btn-primary-rv {
    background-color: transparent;
    color: #98C939;
    border: 2px solid #98C939;
}

.btn-primary-rv:hover, .gform_button {
   background-color:#98C939; 
   color: #FFF;
}

.btn-primary-rv-wh {
    background-color: transparent;
    color: #FFF;
    border: 2px solid #FFF;
}



.mailing-list .gform_button {
    border: 1px solid #FFF;
}
.btn-primary-rv-wh:hover,
.mailing-list .gform_button:hover {
   border-color: #4D4D4D;
   background-color:#4D4D4D; 
   color: #FFF;
}

.btn-lg {
    padding: 22px 64px;
    font-size: 18px;
}

.btn-bx {
    border-radius: 0; 
    color: #4D4D4D;
    border: 1px solid #CCCCCC;  
    background-color: transparent; 
}

.btn-bx:hover {
    background: #4D4D4D;
    border-color: #CCCCCC;  
    color: #FFF;    
}

.btn-fix {
    width: 100%;
    max-width: 266px;
    padding-left: 2px;
    padding-right: 2px;
    text-align: center;
}

.btn-wrap {
    margin-bottom: 10px;
}


.no-label .gfield_label {
    display: none;
}

ul.gform_fields {
    margin: 0px;
    list-style: none
}

ul.gform_fields .large {
    width: 100%;
}

ul.gform_fields .gfield  {
    margin-bottom: 8px;
}


.summary.entry-summary .quantity input[type="number"]::-webkit-inner-spin-button, 
.summary.entry-summary .quantity input[type="number"]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.logged-in.woocommerce-account  .woocommerce-MyAccount-content {
    float: none;
    width: 100%;
}

.woocommerce-form-login.login {
    max-width: 430px;
}

.validation_error {    
    padding: 20px 9px;
}

.validation_error,
.gform_validation_error .gfield_description.validation_message {
    color: red;
}

#gform_fields_2 {

}

@media (min-width: 641px) {
    .my-account-nav {
        display: block;
        text-align: center;
        border-bottom: 1px solid #CCCCCC;
        padding-bottom: 24px;
        margin: 0 auto 38px;
        max-width: 1110px;
    }

    .my-account-nav li {
        display: inline-block;
        list-style: none;
        text-align: center;
        font-size: 13px;        
    }  
    
    .my-account-nav li a {
        padding: 4px 18px;
        position: relative;    
    }

      .my-account-nav li a:after {
        position: absolute;
        content: "";
        border-right: 1px solid #4D4D4D;
        height: 11px;
        left: -2px;
        top: 7px;
      }

      .my-account-nav li:first-child a:after {
        display: none;
        border: none;
      }

    #gform_fields_2 .gfield {
        float: left;
        width: 50%;
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 18px;
    }

      #gform_fields_2 #field_2_5.gfield {            
            width: 100%;
      }
      
}

